Bug 220377 - REGRESSION: 'gssapi' authentication does not work anymore
REGRESSION: 'gssapi' authentication does not work anymore
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: dovecot (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tomas Janousek
: Regression
Depends On:
Blocks: 220582
  Show dependency treegraph
 
Reported: 2006-12-20 14:50 EST by Enrico Scholz
Modified: 2014-01-21 17:56 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-07 14:28:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Enrico Scholz 2006-12-20 14:50:20 EST
Description of problem:

With FC-6, dovecot does not support 'gssapi' authentication anymore and stops with

| auth(default): Unknown authentication mechanism 'gssapi'


It worked fine with FC-5 and seems to require a

| --with-gssapi

./configure switch now.




Version-Release number of selected component (if applicable):

dovecot-1.0-1.rc15.fc6
Comment 1 Tomas Janousek 2006-12-21 07:06:00 EST
Fixed in CVS, will push update soon.
Comment 2 Warren Togami 2006-12-21 12:48:46 EST
tjanouse, did this also break in RHEL5?
Comment 3 Tomas Janousek 2006-12-22 03:24:22 EST
Oh yeah, thanks for reminding, fixed there as well.
Comment 4 Fedora Update System 2007-01-07 14:22:34 EST
dovecot-1.0-1.1.rc15.fc6 has been pushed for fc6, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.